program SFFilialComparer;

uses
  Vcl.Forms,
  uCompareMain in 'uCompareMain.pas' {frmComparer},
  uCompDM in 'uCompDM.pas' {CompDM: TDataModule},
  uSearch in 'uSearch.pas' {frmSearch},
  uLoadExcelThread in 'uLoadExcelThread.pas',
  uCompareDataThread in 'uCompareDataThread.pas',
  uBaseCompThread in 'uBaseCompThread.pas',
  uSaveComeralState in 'uSaveComeralState.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TCompDM, CompDM);
  Application.CreateForm(TfrmComparer, frmComparer);
  Application.Run;
end.
